.terms li:not(:first-child),
.terms li li:first-child {
margin-top:12px;
}
.terms > p:last-child {
margin-bottom:0;
}
.terms h1, .terms h4, .terms .vcard {
display:block;
margin-bottom:13px;
}
.terms .tos_toc {
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
float:right;
margin:10px;
padding:10px;
width:220px;
}
.terms .tos_toc .sidebar_header {
font-size:20px;
}
.terms .tos_toc a {
display:block;
padding:0 5px;
text-decoration:none;
}
.terms .tos_toc a:hover {
color:#dfba5a;
text-decoration:underline;
}
.terms .tos_toc ul {
list-style-type:none;
margin:0;
padding:0;
}
.terms .tos_toc li, .terms .tos_toc li li, .terms .tos_toc li li li {
margin-top:2px;
padding:0;
}
.terms .tos_toc ul ul ul a {
padding-left:20px;
}
